%set_perl_req_method relaxed
%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Acme/Prereq/A.pm) perl(Acme/Prereq/AnotherNS.pm) perl(Acme/Prereq/AnotherNS/B.pm) perl(Acme/Prereq/AnotherNS/C.pm) perl(Acme/Prereq/AnotherNS/Deeper/B.pm) perl(Acme/Prereq/AnotherNS/Deeper/C.pm) perl(Acme/Prereq/B.pm) perl(Acme/Prereq/BigDistro/B.pm) perl(Acme/Prereq/BigDistro/Deeper/A.pm) perl(Acme/Prereq/BigDistro/Deeper/B.pm) perl(Acme/Prereq/None.pm) perl(Dist/Zilla/Plugin/MinimumPerl.pm) perl(Dist/Zilla/Role/MetaCPANInterfacer.pm) perl(Dist/Zilla/Role/PluginBundle/Merged.pm) perl(Dist/Zilla/Role/PrereqSource.pm) perl(File/Spec/Functions.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(List/AllUtils.pm) perl(List/Util.pm) perl(Module/CoreList.pm) perl(Module/Load.pm) perl(Module/Metadata.pm) perl(Moose.pm) perl(MooseX/Types.pm) perl(Shell.pm) perl(Test/CheckDeps.pm) perl(Test/DZil.pm) perl(WWW/Mechanize/Cached/GZip.pm)
BuildRequires: perl(Test/More.pm) perl(Test/Most.pm) perl(YAML/Tiny.pm) perl(mro.pm) perl(sanity.pm)
# END SourceDeps(oneline)
%define module_name Dist-Zilla-PluginBundle-Prereqs
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.93
Release: alt1
Summary: Useful Prereqs modules in a Dist::Zilla bundle
Group: Development/Perl
License: artistic_2
URL: https://github.com/SineSwiper/Dist-Zilla-PluginBundle-Prereqs

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BB/BBYRD/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This is a handy the Dist::Zilla manpage plugin bundle that ties together several useful Prereq
plugins:

=over

=item *

AutoPrereqs

=item *

MinimumPerl

=item *

MinimumPrereqs

=item *

PrereqsClean

=back

This also delegates the ordering pitfalls, so you don't have to worry about that.  All
of the options from those plugins are directly supported from within the bundle, via
PluginBundle::Merged.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CHANGES README README.html LICENSE
%perl_vendor_privlib/D*

%changelog
* Mon Feb 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.93-alt1
- initial import by package builder

